Bug 62630 - Upgrade commons-compress to 1.18
Summary: Upgrade commons-compress to 1.18
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: OPC (show other bugs)
Version: 4.0.x-dev
Hardware: PC All
: P2 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-16 16:17 UTC by Tim Allison
Modified: 2018-08-16 18:37 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Tim Allison 2018-08-16 16:20:31 UTC
https://commons.apache.org/proper/commons-compress/security-reports.html

Will do this shortly.
Comment 2 Tim Allison 2018-08-16 18:37:07 UTC
r1838214